@charset 'UTF-8';

html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, object, iframe, pre, code, p, blockquote, form, table, tr, th, td, caption, tbody, tfoot, thead, article, section, aside, figure, footer, header, hgroup, menu, nav, video, canvas, address {
	margin: 0;
	padding: 0;
}

/* -----------------------------------------------
CSSリセットここまで
----------------------------------------------- */

body
{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 24px;
	background-color: #132a65;
	color: #000;
}

p
{
	font-size: 16px;
	font-weight: normal;
}

.font-size-small
{
	font-size: 14px;
}


/* -----------------------------------------------
スクロールバー常に表示 - OSX用
----------------------------------------------- */

/*::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 7px;
}

::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(0,0,0,.5);
	box-shadow: 0 0 1px rgba(255,255,255,.5);

}
*/
/* -----------------------------------------------
共通ヘッダSNSボタン
----------------------------------------------- */

#siteHeader #siteHeaderInner .sns-button
{
	float: right;
}

#siteHeader #siteHeaderInner .sns-button li
{
	float: left;
	height: 21px;
	line-height: 21px;
	margin-left: 10px;
	vertical-align: middle;
	padding-top: 7px;
	width: 70px;
}

#siteHeader #siteHeaderInner .sns-button li:hover
{
	background: none;
}

/* -----------------------------------------------
トップ
----------------------------------------------- */

#top
{
	background-image: url("../img/bg-top.png");
	background-repeat: repeat-x;
	height: 542px;
}

#top-background
{
	background-color: #000;
	margin-top:36px;
}

#top-title
{
	width: 466px;
	height: 238px;
	margin: 0 auto;
	padding-top: 36px;
	position: relative;
}

#parco-image
{
	width: 205px;
	height: 367px;
	position: absolute;
	top: 212px;
	right: 0;
}

@media screen and (max-width: 980px){
	#parco-image
	{
		display:none;
	}
}

.nazotoki-event
{
	width: 211px;
	height: 96px;

}

.nazotoki-event a
{
	width: 211px;
	height: 96px;
	background-image: url("../img/banner/nazotoki-banner.png");
	display: block;
	text-indent: -9999px;
	position: absolute;
	top:100px;
	right:-211px;
}

.nazotoki-event a:hover
{
	opacity: 0.9;
}

.august-schedule a
{
	width: 566px;
	height: 109px;
	background-image: url("../img/banner/schedule-banner.png");
	display: block;
	/*text-indent: -9999px;*/
	position: absolute;
	top:308px;
	left:-52px;
}

.august-schedule span
{
	visibility: hidden;
}


.look-back-summer-fes
{
	width: 540px;
	height: 50px;
	background-image: url("../img/close/report-bg.png");
	/*display: block;*/
	margin-top: 134px;
	margin-left: -30px;
	position: relative;
}

.event-report-firstday
{
/*	width: 132px;
	height: 57px;*/
}

.event-report-firstday a
{
	width: 132px;
	height: 57px;
	background-image: url("../img/close/button-report-23.png");
	display: block;
	position: absolute;
	top:-8px;
	right: 144px;
}

.event-report-firstday span
{
	visibility: hidden;
}

.event-report-secondday a
{
	width: 132px;
	height: 57px;
	background-image: url("../img/close/button-report-24.png");
	display: block;
	position: absolute;
	top:-8px;
	right: 6px;
}

.event-report-secondday span
{
	visibility: hidden;
}

/* -----------------------------------------------
子ページ用トップ
----------------------------------------------- */

.top-sub
{
	background-image: url("../img/bg-top-sub.png");
	background-repeat: repeat-x;
	height: 202px;
	position: relative;
}

.top-title-sub
{
	width: 409px;
	height: 162px;
	margin: 0 auto;
	padding-top: 5px;
	position: relative;
}

.top-title-sub a
{
	width: 409px;
	height: 162px;
	background-image: url("../img/top-logo-sub.png");
	display: block;
	text-indent: -9999px;

}

.top-logo-sub-infomation
{
	display: block;
	margin: 0 auto;
	padding-top: 6px;
}

.nazotoki-event-sub
{
	width: 211px;
	height: 96px;
	position: absolute;
	top:25px;
	right:-211px;

}

.nazotoki-event-sub a
{
	width: 211px;
	height: 96px;
	background-image: url("../img/banner/nazotoki-banner.png");
	display: block;
	text-indent: -9999px;
}

.nazotoki-event-sub a:hover
{
	opacity: 0.9;
}

/* -----------------------------------------------
上部告知 - イベントの詳細や追加出演者は6/30(木)に発表予定！
----------------------------------------------- */

.main-menu
{
	height: 100px;
	background-color: #272b2c;
	background-image: url("../img/index-menu-bg.png");
	background-repeat: repeat;
}

#announcement-top
{
	margin: 0 auto;
	width: 945px;
	height: 48px;
	padding-top: 34px;
}

/* -----------------------------------------------
メインメニュー解禁用
----------------------------------------------- */

#index-menu
{
	width: 1000px;
	height: 100px;
	margin: 0 auto;
}

#index-menu li
{
	display: inline;
	float: left;
}

#index-menu li a
{
	width: 200px;
	height: 100px;
	display: block;
	background-image: url("../img/index-menu.png");
	background-repeat: no-repeat;
	text-indent: -10000px;
}

#index-menu ul #index-menu-cast a
{
	background-position: -140px 0;
}

#index-menu ul #index-menu-cast a:hover
{
	background-position: -140px -100px;
}

#index-menu ul #index-menu-event a
{
	background-position: -340px 0;
}

#index-menu ul #index-menu-event a:hover
{
	background-position: -340px -100px;
}

#index-menu ul #index-menu-timetable a
{
	background-position: -540px 0;
}

#index-menu ul #index-menu-timetable a:hover
{
	background-position: -540px -100px;
}

#index-menu ul #index-menu-cafe a
{
	background-position: -740px 0;
}

#index-menu ul #index-menu-cafe a:hover
{
	background-position: -740px -100px;
}

#index-menu ul #index-menu-nazotoki a
{
	background-position: -940px 0;
}

#index-menu ul #index-menu-nazotoki a:hover
{
	background-position: -940px -100px;
}

/* -----------------------------------------------
フォロー - 公式アカウントをフォローしてニコニコの最新の情報をGET!
----------------------------------------------- */

.follow-space
{
	height: 72px;
	background-color: #000;
}

.center-contents
{
	margin: 0 auto;
	width: 650px;
	height: 70px;
}

#follow-text
{
	display: inline-block;
	width: 238px;
	height: 56px;
	font-size: 16px;
	color: #fefefe;
	margin: 0 auto;
	padding-top: 12px;
}

/* -----------------------------------------------
新着情報＆nicocafe
----------------------------------------------- */

#update-and-cafe
{
	background-image: url("../img/stripe-bg-light-blue.png");
	background-repeat: repeat;
	padding-top: 60px;
	padding-bottom: 60px;
}

.update-heading
{
	margin: 0 auto;
	background-color: blue;
	width: 900px;
	height: 116px;
	position: relative;
}

.update-heading img
{
	position: absolute;
	top: -15px;
	left: -10px;
	z-index: 2;
}

.update
{
	margin: 0 auto;
	width: 900px;
	height: 116px;
	font-size: 16px;
	background-color: #fff;
	border: 3px #26acc5 solid;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	padding-top: 29px;
	z-index: 0;
	overflow: hidden;
	overflow-y: scroll;
}

.update li
{
	list-style: none;
}

.date
{
	line-height: 1.2;
	color: #26acc5;
	margin: 0 30px 0 50px;
}

.update a
{
	line-height: 1.2;
	color: #ff4500;
}

.cafe-banner
{
	margin: 0 auto;
	width: 768px;
	height: 255px;
	margin: 0 auto;
	padding-top: 36px;
}

.cafe-banner a
{
	width: 768px;
	height: 255px;
	background-image: url("../img/banner/splatoon-cafe.jpg");
	background-size: contain;
	display: block;
	text-indent: -9999px;
}

.cafe-banner a:hover
{
	opacity: 0.8;
}


/* -----------------------------------------------
出演者一覧 - 豪華出演者が勢揃い！！
-----------------------------------------------*/

#performer
{
	background-image: url("../img/performer-background.png");
	background-repeat: repeat;
	background-color: #fff69f;
	padding-bottom: 60px;
}

#performer-heading
{
	margin: 0 auto;
	width: 499px;
	height: 75px;
	padding: 48px 0 38px 0;
}

#performer-introduction
{
	margin: 0 auto;
	width: 900px;
	height: 1200px;
	position: relative;
}

/* -----------------------------------------------
ボタン - 詳細はタイムテーブルをチェック！
----------------------------------------------- */
.to-timetable-detail
{
	width: 606px;
	height: 86px;
	margin: 0 auto;
	padding-top: 40px;
}

.to-timetable-detail
a
{
	width: 606px;
	height: 86px;
	background-image: url("../img/button/to-timetable-button.png");
	display: block;
	text-indent: -9999px;
}

.to-timetable-detail
a:hover
{
	opacity: 0.8;
}

/* -----------------------------------------------
下部告知 - イベントの詳細や追加出演者は6/30(木)に発表予定！
----------------------------------------------- */

#announcement-line
{
	background-color: #e2d97f;
	height: 78px;
}

#announcement-bottom
{
	margin: 0 auto;
	width: 934px;
	height: 48px;
	padding-top: 24px;
}

/* -----------------------------------------------
ニコぶくろフェスタとは？
----------------------------------------------- */

#event-summary
{
	height: 650px;
	background-image: url("../img/stripe-bg-deep-blue.png");
	background-repeat: repeat;
	position: relative;
}

#event-heading
{
	margin: 0 auto;
	width: 499px;
	height: 73px;
	padding: 48px 0 4px 0;
	position: relative;
}

#min-info
{
	position: absolute;
	top: 18px;
	right: -210px;
}

#event-explanation
{
	margin: 0 auto;
	width: 900px;
	height: 476px;
	background-image: url("../img/event-explanation.png");
	background-repeat: no-repeat;
	padding: 30px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#left-circle
{
	position: absolute;
	top: 44px;
	left: -40px;
}

#right-circle
{
	position: absolute;
	top: 72px;
	right: -24px;

}

#map
{
	width: 374px;
	height: 178px;
	margin-top: 218px;
	margin-left: 30px;
}

/* -----------------------------------------------
当日の生放送一覧
----------------------------------------------- */

#live-list
{
	height: 780px;
	background-image: url("../img/performer-background.png");
	background-repeat: repeat;
	background-color: #fff69f;
}

#live-heading
{
	margin: 0 auto;
	width: 499px;
	height: 96px;
	padding: 48px 0 20px 0;
}

.live-thumbnail-list
{
	margin: 0 auto;
	width: 1012px;
	font-size: 16px;
	background-color: #fff;
	border: 3px #26acc5 solid;
	padding: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.live-thumbnail-line-top
{
	overflow: hidden;
}

.live-thumbnail-line-top li
{
	float: left;
	list-style: none;
	padding-right: 16px;
}

.live-thumbnail-line-top li:last-child
{
	float: right;
	padding-right: 0px;
}

.live-thumbnail-line-bottom
{
	display: block;
	margin: 0 auto;
	width: 647px;
	height: 186px;
	padding-top: 16px;
}

.live-thumbnail-line-bottom li
{
	list-style: none;
	float: left;
	padding-right: 16px;
}

.live-thumbnail-line-bottom li:last-child
{
	float: right;
	padding-right: 0px;
}

.live-thumbnail-line-bottom-2
{
	display: block;
	margin: 0 auto;
	width: 976px;
	height: 186px;
	padding-top: 16px;
}

.live-thumbnail-line-bottom-2 li
{
	list-style: none;
	float: left;
	padding-right: 16px;
}

.live-thumbnail-line-bottom-2 li:last-child
{
	float: right;
	padding-right: 0px;
}

.bill-line
{
	height: 112px;
	background-image: url("../img/bill-line.png");
	background-repeat: repeat-x;
	margin-top: 69px;
}

/* -----------------------------------------------
フッター
----------------------------------------------- */

footer
{
	background-color: #272b2b;
	clear: both;
	padding-bottom: 50px;
}

#sns-button-area
{
	margin: 0 auto;
	width: 140px;
	height: 80px;
	padding-top: 60px;
}

/* -----------------------------------------------
協賛リンク
----------------------------------------------- */

#sponsor
{
	display: inline-block;
	color: #fefefe;
	font-size: 18px;
	float: left;
	margin-right: 10px;
	margin-top: 34px;
}


.sponsor-site-link
{
	clear: both;
	margin: 0 auto;
	width: 702px;
	height: 90px;
	padding-bottom: 20px;
}

.joysound-button
{
	width: 212px;
	height: 90px;
	float: left;
	padding-right: 10px;
}

.joysound-button a
{
	width: 212px;
	height: 90px;
	background-image: url("../img/banner/joysound.png");
	display: block;
	text-indent: -9999px;
}

.joysound-button a:hover
{
	opacity: 0.8;
}

.tadon-button
{
	width: 212px;
	height: 90px;
	float: left;
	padding-right: 10px;
}

.tadon-button a
{
	width: 212px;
	height: 90px;
	background-image: url("../img/banner/tadon.png");
	display: block;
	text-indent: -9999px;
}

.tadon-button a:hover
{
	opacity: 0.8;
}

.minami-button
{
	width: 212px;
	height: 90px;
	float: right;
}

.minami-button a
{
	width: 212px;
	height: 90px;
	background-image: url("../img/banner/tokyo-minami.png");
	display: block;
	text-indent: -9999px;
}

.minami-button a:hover
{
	opacity: 0.8;
}


/* -----------------------------------------------
関連リンク
----------------------------------------------- */

.relation-site-link
{
	margin: 0 auto;
	width: 560px;
	height: 77px;
}

.nicobukuro-winter-button
{
	width: 180px;
	height: 77px;
	float: left;
	padding-right: 10px;
}

.nicobukuro-winter-button a
{
	height: 77px;
	background-image: url("../img/banner/nicobukuro-winter.png");
	display: block;
	text-indent: -9999px;
}

.nicobukuro-winter-button a:hover
{
	opacity: 0.8;
}

.honsha-button
{
	width: 180px;
	height: 77px;
	float: left;
	padding-right: 10px;
}

.honsha-button a
{
	width: 180px;
	height: 77px;
	background-image: url("../img/banner/niconico-honsha.png");
	display: block;
	text-indent: -9999px;
}

.honsha-button a:hover
{
	opacity: 0.8;
}

.nicoragi-button
{
	width: 180px;
	height: 76px;
	float: right;
}

.nicoragi-button a
{
	width: 180px;
	height: 76px;
	background-image: url("../img/banner/nicoradi.png");
	display: block;
	text-indent: -9999px;
}

.nicoragi-button a:hover
{
	opacity: 0.8;
}

#copy
{
	text-align: center;
	color: #fefefe;
	font-size: 18px;
	padding-top: 50px;
}

/* -----------------------------------------------
ページTOPへ
----------------------------------------------- */

#toTop
{live-thumbnail-line-bottom
	display:block;
	position: fixed;
	bottom: 18px;
	right: 18px;
	width:60px;
	height:60px;
	background-image: url("../img/icon/back-to-top.png");
	background-repeat: no-repeat;
}

